LINUX.ORG.RU

g++


0

0

Хочу поставить moto4lin- она требует g++ FC6, в каком пакете она? Спасибо, пацаны.

anonymous

Re: g++

gcc-что нибудь там. пример gcc-4.1.1-30.i386.rpm тебе правильно ответили, пацаны в песочнице длину письки измеряют :)

anonymous ()
Ответ на: Re: g++ от anonymous

Re: g++

Все, пацаны, поставил! moto4lin собрал!

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.